<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Siti Nurfitriyah</title>
		<style>
	body{
		height: 1000px;
		background: linear-gradient(to top left, #ffcccc 0%, #66ccff 100%);
	}
	h1 {
		text-align: center;
		color: #F08080;
		font-family: Alegreya SC;
		font-size: 400%;
	}
	
	h2 {
		text-align: center;
		color: #F08080;
		font-family: Alegreya SC;
		font-size: 300%;
		}

	pre {
		color: 	#191970;
		font-family: Alegreya;
		font-size: 200%;
	}


	img {
		float: right;
		margin: 40px;
		width: 200px;
		height: 250px;
	}
</style>
</head>
	<body>

		<h1> WELCOME TO MY PROFILE </h1>

		
		<pre>
		<img src="https://i.imgur.com/b34ylWj.jpg" alt="Siti Nurfitriyah"> 
		Nama			: {{ name }}
		Umur			: {{ age }}
		Kelas 			: PPW D
		NPM			: {{ npm }}
		Jurusan		: Sistem Informasi		
		Universitas		: Universitas Indonesia
		Hobi			: Menyanyi di kamar mandi 
		Deskripsi diri	: Baik hati, tidak sombong, suka menabung
		</pre>
		
		<h2> Teman Depan Saya </h2>
		
		<pre>
		<img src="https://i.imgur.com/ciD86dQ.jpg" alt="windu"> 
		Nama			: Windu Andira
		Umur			: 19
		Kelas 			: PPW D
		NPM			: 1706043752
		Jurusan		: Sistem Informasi		
		Universitas		: Universitas Indonesia
		Hobi			: Menggambar
		Deskripsi diri	: seorang yang pendiam namun tetap ingin berkreasi dan berprestasi 
						  di bidang akademik maupun di luarnya.
		</pre>
		
		
		<h2> Belakang Saya Lantai </h2>

		<pre>
		<img src="http://lh4.ggpht.com/-Q9gVV5Abqz0/UwgbnNeL9PI/AAAAAAAABEk/cwqTl3ooNEw/s72-c/8_thumb2.jpg?imgmax=800" alt="Lantai"> 
		Nama			: Lantai
		Umur			: tidak diketahui
		Kelas 			: PPW D
		NPM			: 0000012345
		Jurusan		: Sistem Informasi		
		Universitas		: Universitas Indonesia
		Hobi			: berdiam diri
		Deskripsi diri	: saya sering dinjak-injak oleh manusia

	</body>
	</html>
